/*
 Theme Name:   Ad Hoc Portfolio +Impakt
 Template:     ad_hoc_portfolio
 Version:      1.1.8
 Text Domain:  bt_theme_child
*/

/*Gost Image
.boldPhotoBox {
    display: none;
}*/

body {
    font-size: 18px;
}

p.boldSubTitle {
    font-size: 22px;
    font-weight: 300;
}

span.h2content {
    font-weight: 400;
}

li {
    margin-left: 40px;
}

h3 {
    font-weight: 400;
}

.captionTxt strong {
    color: #c9ac1c !important;
}

span.btCatFilterItem {
    font-size: 14px;
}

span.btCatFilterTitle {
    font-size: 0px;
}

.mainheader .logo img {
    height: 100px !important;
}

.contentWrap {
	margin-top: 75px !important;
}

.light a {
    color: #497982 !important;
}
iframe#mbYTP_Intro {
    height: 100% !important;
    width: 100% !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
}

.whitebgr {
	background-color: rgba(255, 255, 255, 0.7) ;
}